# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-18 12:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0014_auto_20180115_1126'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ptd',
            field=models.PositiveSmallIntegerField(blank=True, default=50, verbose_name='Износ ПТД'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ptk',
            field=models.PositiveSmallIntegerField(blank=True, default=50, verbose_name='Износ ПТК'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_leto',
            field=models.PositiveSmallIntegerField(blank=True, default=50, verbose_name='Износ резины летом'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_rez_zima',
            field=models.PositiveSmallIntegerField(blank=True, default=50, verbose_name='Износ резины зимой'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ztd',
            field=models.PositiveSmallIntegerField(blank=True, default=50, verbose_name='Износ ЗТД'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='izn_ztk',
            field=models.PositiveSmallIntegerField(blank=True, default=50, verbose_name='Износ ЗТК'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='number_key_ebu',
            field=models.NullBooleanField('Соответствие прописанных ключей с фактическим', null=True),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='number_of_hosts',
            field=models.IntegerField(blank=True, choices=[(0, 'любое'), (1, '1'), (2, '2'), (3, '3'), (4, 'более трех')], default=0, verbose_name='Количество по ПТС'),
        ),
    ]
